Zaloguj się by uzyskać pełen dostęp. Nie masz jeszcze konta? Założ je już teraz w kilka sekund.

Wysłany: 2021-07-12, 22:58


Imolek6







Wiek: 18
Na forum: 668 dni
Posty: 9
Nick w MP: imol

Piwa: 501

Respekt: 50


Siema mam problem bo jak wysyłam botowi na pv *synchronizacja i kod to w cmd pokazuje się takie coś a bot nie odpowiada nic i konto się nie łączy
Ignoring exception in command synchronizacja:
Traceback (most recent call last):
File "C:\Users\danie\AppData\Local\Programs\Python\Python39\lib\site-packages\discord\ext\commands\core.py", line 85, in wrapped
ret = await coro(*args, **kwargs)
File "C:\mta-discordbot-main\commands.py", line 155, in synchronizacja
connection = mysql.connector.connect(**configMysql)
File "C:\Users\danie\AppData\Local\Programs\Python\Python39\lib\site-packages\mysql\connector\__init__.py", line 179, in connect
return MySQLConnection(*args, **kwargs)
File "C:\Users\danie\AppData\Local\Programs\Python\Python39\lib\site-packages\mysql\connector\connection.py", line 95, in __init__
self.connect(**kwargs)
File "C:\Users\danie\AppData\Local\Programs\Python\Python39\lib\site-packages\mysql\connector\abstracts.py", line 716, in connect
self._open_connection()
File "C:\Users\danie\AppData\Local\Programs\Python\Python39\lib\site-packages\mysql\connector\connection.py", line 208, in _open_connection
self._do_auth(self._user, self._password,
File "C:\Users\danie\AppData\Local\Programs\Python\Python39\lib\site-packages\mysql\connector\connection.py", line 144, in _do_auth
self._auth_switch_request(username, password)
File "C:\Users\danie\AppData\Local\Programs\Python\Python39\lib\site-packages\mysql\connector\connection.py", line 177, in _auth_switch_request
raise errors.get_exception(packet)
mysql.connector.errors.ProgrammingError: 1045 (28000): Access denied for user ''@'apn-31-0-58-250.dynamic.gprs.plus.pl' (using password: NO)

The above exception was the direct cause of the following exception:

Traceback (most recent call last):
File "C:\Users\danie\AppData\Local\Programs\Python\Python39\lib\site-packages\discord\ext\commands\bot.py", line 939, in invoke
await ctx.command.invoke(ctx)
File "C:\Users\danie\AppData\Local\Programs\Python\Python39\lib\site-packages\discord\ext\commands\core.py", line 863, in invoke
await injected(*ctx.args, **ctx.kwargs)
File "C:\Users\danie\AppData\Local\Programs\Python\Python39\lib\site-packages\discord\ext\commands\core.py", line 94, in wrapped
raise CommandInvokeError(exc) from exc
discord.ext.commands.errors.CommandInvokeError: Command raised an exception: ProgrammingError: 1045 (28000): Access denied for user ''@'apn-31-0-58-250.dynamic.gprs.plus.pl' (using password: NO)

Postaw piwo autorowi tego posta
 

 
Tagi: bot :: discord :: mta
Anonymous





Na forum: 245 dni
Posty: 1



Anonymous Koniecznie zajrzyj na:








Wyświetl posty z ostatnich:   

Odpowiedz do tematu

Nie możesz pisać nowych tematów
Nie możesz odpowiadać w tematach
Nie możesz zmieniać swoich postów
Nie możesz usuwać swoich postów
Nie możesz głosować w ankietach
Dodaj temat do Ulubionych
Wersja do druku

Skocz do: